kodi-pvr-iptvsimple-dmo (6:21.8.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2024 08:28:44 +0200

kodi-pvr-iptvsimple-dmo (6:21.8.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 14:32:13 +0200

kodi-pvr-iptvsimple-dmo (6:21.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:12:24 +0200

kodi-pvr-iptvsimple-dmo (6:20.13.0-dmo2) unstable; urgency=medium

  * Should depends on kodi-inputstream-adaptive,
    kodi-inputstream-ffmpegdirect and kodi-inputstream-rtmp

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Nov 2023 08:57:50 +0100

kodi-pvr-iptvsimple-dmo (6:20.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2023 00:28:18 +0100

kodi-pvr-iptvsimple-dmo (6:20.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Oct 2023 08:35:11 +0200

kodi-pvr-iptvsimple-dmo (6:20.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jul 2023 23:51:10 +0200

kodi-pvr-iptvsimple-dmo (6:20.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2023 13:00:12 +0200

kodi-pvr-iptvsimple-dmo (6:20.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Apr 2023 17:24:23 +0200

kodi-pvr-iptvsimple-dmo (6:20.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Mar 2023 00:17:04 +0100

kodi-pvr-iptvsimple-dmo (6:20.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Mar 2023 18:36:23 +0100

kodi-pvr-iptvsimple-dmo (6:20.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 03:35:11 +0100

kodi-pvr-iptvsimple-dmo (6:20.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 18:23:16 +0100

kodi-pvr-iptvsimple-dmo (6:20.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 13:05:02 +0100

kodi-pvr-iptvsimple-dmo (6:20.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:57:42 +0100

kodi-pvr-iptvsimple-dmo (6:19.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 19:26:59 +0200

kodi-pvr-iptvsimple-dmo (6:19.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2022 23:38:12 +0200

kodi-pvr-iptvsimple-dmo (6:19.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2022 14:48:09 +0200

kodi-pvr-iptvsimple-dmo (6:19.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jun 2022 01:47:57 +0200

kodi-pvr-iptvsimple-dmo (6:19.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jan 2022 19:34:54 +0100

kodi-pvr-iptvsimple-dmo (6:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 10:25:56 +0100

kodi-pvr-iptvsimple-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Oct 2021 09:06:34 +0200

kodi-pvr-iptvsimple-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 07:42:42 +0200

kodi-pvr-iptvsimple-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 00:40:30 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.13-dmo1) unstable; urgency=medium

  * Guess what ? New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 14:58:39 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Sep 2021 12:57:49 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Sep 2021 23:25:16 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 17:07:11 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jul 2021 23:33:47 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jul 2021 19:52:56 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jul 2021 07:42:05 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:47:50 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 May 2021 00:16:28 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 20:36:26 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 May 2021 17:59:23 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Apr 2021 16:59:00 +0200

kodi-pvr-iptvsimple-dmo (6:7.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Apr 2021 08:57:18 +0200

kodi-pvr-iptvsimple-dmo (6:7.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 08:37:16 +0100

kodi-pvr-iptvsimple-dmo (6:7.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Mar 2021 12:41:06 +0100

kodi-pvr-iptvsimple-dmo (6:7.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Mar 2021 00:22:59 +0100

kodi-pvr-iptvsimple-dmo (6:7.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2021 17:44:44 +0100

kodi-pvr-iptvsimple-dmo (6:3.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jan 2021 14:10:41 +0100

kodi-pvr-iptvsimple-dmo (6:3.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2020 07:23:18 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2019 00:22:13 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2019 07:38:48 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 07:49:35 +0100

kodi-pvr-iptvsimple-dmo (6:3.8.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2019 07:49:09 +0200

kodi-pvr-iptvsimple-dmo (6:3.8.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2019 08:05:06 +0200

kodi-pvr-iptvsimple-dmo (6:3.8.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2019 12:43:34 +0200

kodi-pvr-iptvsimple-dmo (6:3.8.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 07:52:21 +0200

kodi-pvr-iptvsimple-dmo (6:3.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Sep 2019 23:26:46 +0200

kodi-pvr-iptvsimple-dmo (6:3.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2019 14:32:55 +0200

kodi-pvr-iptvsimple-dmo (6:3.7.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2019 15:07:11 +0200

kodi-pvr-iptvsimple-dmo (6:3.7.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2019 07:45:38 +0200

kodi-pvr-iptvsimple-dmo (6:3.6.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2019 15:05:49 +0200

kodi-pvr-iptvsimple-dmo (6:3.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jun 2019 07:32:49 +0200

kodi-pvr-iptvsimple-dmo (6:3.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:25:59 +0100

kodi-pvr-iptvsimple-dmo (6:2.4.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 09:49:18 +0200

kodi-pvr-iptvsimple-dmo (6:2.4.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Aug 2017 07:45:36 +0200

kodi-pvr-iptvsimple-dmo (6:2.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:58:12 +0100

kodi-pvr-iptvsimple-dmo (6:2.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:37:03 +0100

kodi-pvr-iptvsimple-dmo (6:1.12.14-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:59:21 +0200

kodi-pvr-iptvsimple-dmo (6:1.12.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:06:11 +0200

kodi-pvr-iptvsimple-dmo (6:1.12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:14:57 +0200

kodi-pvr-iptvsimple-dmo (6:1.12.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 08:03:04 +0100

kodi-pvr-iptvsimple-dmo (6:1.12.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 11:51:06 +0100

kodi-pvr-iptvsimple-dmo (6:1.11.5-dmo5) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 16:45:29 +0100

kodi-pvr-iptvsimple-dmo (6:1.11.5-dmo4) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 11:12:29 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.5-dmo3) unstable; urgency=medium

  * Don't use LTO linking.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2015 15:40:45 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.5-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:54:56 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.5-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 14:59:30 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.4-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 09:03:00 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.3-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons
    in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:47:14 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.3-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 16:37:29 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.3-dmo1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2015 09:44:10 +0200

kodi-pvr-iptvsimple-dmo (6:1.11.2-dmo1) experimental; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 May 2015 16:52:17 +0200
